[folding]

node_unfolds=[NodePath("."), PackedStringArray("Transform", "Collision"), NodePath("Hill"), PackedStringArray("Transform")]
resource_unfolds=["res://hill.tscn::PrismMesh_fqv0o", PackedStringArray(), "res://hill.tscn::BoxShape3D_kcylo", PackedStringArray()]
nodes_folded=[]
